body, html {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	line-height: 25px;
}

.calenderwrap {
	background-color: #F0F;
	text-align: center;
	border:solid 0px #000000;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-moz-box-shadow: -1px 1px 15px #000000;
	-webkit-box-shadow: -1px 1px 15px #000000;
	box-shadow: -1px 1px 15px #000000;
	margin-right: 10px;

}
.calenderwrap .calendarno {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 60px;
	font-weight: bolder;
	color: #000000;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.calendarday {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bolder;
	font-size: 16px;
	padding: 5px;
	background-color: #F06;
}

img {
	border:none;
}

.wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#footer {
	background-color: #161515;
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer #subfooter {
	margin-right: auto;
	margin-left: auto;
	background-color: #161515;
	width: 980px;
}
#subfooter a{
	color:#FFFFFF;
		
}
#footer #subfooter #finduswrapper {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #FFF;
	margin-left: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 340px;
	height: 40px;
}

.wrapper #header {
	height: 130px;
	margin-bottom: 15px;
}

#header a{
	color:#666;
	
}

#header a:hover, #contentpg row a{
	color:#000000;
	
}

.wrapper #sliderwrapper {
	height: 510px;
	margin-bottom: 10px;
}
.wrapper #content {
	background-color: #f1f4ed;
	margin-top: 10px;
	padding-top: 50px;
	padding-bottom: 20px;
	padding-left: 40px;
	-moz-box-shadow: -1px 9px 18px #000000;
	-webkit-box-shadow: -1px 9px 18px #000000;
	box-shadow: -1px 9px 18px #000000;
}

#contentpg {
	background-color: #f1f4ed;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	-moz-box-shadow: -1px 9px 18px #000000;
	-webkit-box-shadow: -1px 9px 18px #000000;
	box-shadow: -1px 9px 18px #000000;
	padding-right: 10px;
}


.right-float {
	float: right;
}
.left-float {
	float: left;
}
.text-center {
	text-align: center;
}
.clear-fix {
	clear: both;
}
a {
	text-decoration: none;
}
h1, h2, h3, h4, h5, p   {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#subheader #navlinks {
	margin-top: 90px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #666;
	font-size: 15px;
}
#navlinks ul {
	display: inline;
}
#navlinks ul li {
	display: inline;
	margin-right: 10px;
}
#objectivewrapper {
	width: 370px;
}
#objectivewrapper #objectives {
	padding: 15px;
	color: #CCC;
	background-color: #000000;
}
#content #interactivediv {
	width: 520px;
}

#content #interactivediv a{
	color:#000000;
	}


	
h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: 500;
}
.headline {
	background-color: #54065C;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
p {
	clear: both;
	margin-top: 10px;
}
.wrapper #content #interactivediv #donatewrapper {
	width: 150px;
}

 .headline,#objectivewrapper {
-moz-box-shadow: -1px -1px 6px #000000;
-webkit-box-shadow: -1px -1px 6px #000000;
box-shadow: -1px -1px 6px #000000;
}

#donatewrapper #donate {
	padding-top: 10px;
	text-align: left;
}
.wrapper #content #interactivediv #getinvolvedwrapper {
	margin-right: 14px;
	margin-left: 14px;
	width: 170px;
}
.wrapper #content #interactivediv #getinvolvedwrapper #getinvolved {
	padding-top: 10px;
	text-align: left;
}
.wrapper #content #interactivediv #ourmissionwrapper #ourmission {
	text-align: left;
	padding-top: 10px;
}
.wrapper #content #interactivediv #ourmissionwrapper {
	width: 170px;
}
#footer #subfooter #calluswrapper #callus {
	padding-top: 10px;
	padding-bottom: 10px;
}
h4 {
	color: #FFCC00;
	text-decoration: none;
	margin-bottom: 5px;
	font-weight: normal;
}
.row {
	margin-top: 20px;
	margin-bottom: 20px;
}
.sidemenu {
	color: #FFF;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	background-color: rgba(0,0,0,0.9);
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	-moz-box-shadow: -1px 9px 18px #000000;
	-webkit-box-shadow: -1px 9px 18px #000000;
	box-shadow: -1px 9px 18px #000000;
}

.sidemenu a{
	color:#FFFFFF
}

.sidemenu a:hover{
	color:#FFFFFF;
}
.sidemenu ul li  {
	margin-bottom: 15px;
	list-style-type: none;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	list-style-position: outside;
}

.sidemenu ul{
	margin: 0px;
	padding: 0px;
	
}
.dots {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFF;
	padding-bottom: 15px;
	text-align: center;
}
.dotscrt {
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}
.maincontent {
	margin-left: 330px;
	width: 630px;
	margin-top: -300px;
}

#sideimg{
	width: 300px;
	height: 350px;
	
}
#aboutusimg {
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	width: 400px;
}
h1 {

}
.sidemenuactive {
	background-color: #FFCC00;
}
.newdate {
	margin-top: 10px;
	font-weight: bold;
}
.newsbrief {
	width: 840px;
	float: right;
}
.headout {
	margin-left: -20px;
}
#moregoals {
	margin-top: 10px;
	margin-left: -60px;
}
#missionstatement {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	font-weight: bolder;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 20px;
	font-size: 18px;
}
.hover {
	background-color: rgba(0,0,0,0.8);
}
#contactuswrapper {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}